html, body { height: 100%; direction:rtl; }

body {color: #333;  padding:0px; margin:0px; overflow-y:scroll;  }

a {outline: inherit;}

.centered{ max-width: 1200px; margin: 0 auto;  clear: both; }
.centered_md { max-width: 1000px; margin: 0 auto;  clear: both; }
.centered_article { max-width: 800px; margin: 0 auto;  clear: both; }
.centered_sm {margin: 0 auto; max-width: 650px;clear: both;}
.centered_xs {margin: 0 auto; max-width: 580px;clear: both;}


.filter .input-field .select-wrapper { margin-left: 20px; }
body .myFancy > .inner { padding: 15px 100px; }
body .myFancy .fancy_close {top: -40px; }
body .myFancy .fancy_close:after {  font-size: 18px;color: #fff;}

span.sec_code_area input[name="gfx_check_sec"] {
    width: 27% !important;
}


/* ----------------------------------------------- */
/* header  */
/* ----------------------------------------------- */

header {background-color: #44B352; height: 80px; position: fixed; top: 0; left: 0; right: 0; z-index: 222222; padding-right: 150px;} 
header .logo_white:before {right: 25px}

header .right-menu {float: right;}
header .left-menu {float: left; position: relative; padding: 0px !important; display: table-cell; line-height: 64px;  text-align: center; position: relative; transition: all 0.2s;  }
header .left-menu .basic_link {color: #fff; text-decoration:none;}

header .left-menu .menu-tab { display: block; height: 80px; line-height: 80px !important;  text-align: center; position: relative; transition: all 0.2s; 
border-top-left-radius: 5px; border-top-right-radius: 5px; }
header .left-menu .menu-tab:not(#user_area) > a {font-size: 33px; color: #fff; padding: 0px 40px;text-decoration: none;font-family: 'font37regular';}

header #user_area { padding-left: 15px; line-height: normal; text-align: right; padding-top: 18px; color: #fff; }
header #user_area h4 { font-weight: bold; display: block; margin: 0px; color: #fff; font-size: 20px;     margin-bottom: 5px;}

/*

header .left-menu .menu-tab:hover { background-color: #fff;box-shadow: 0 0 15px 0 rgba(0,0,0,0.13); }
header .left-menu .menu-tab:hover > a {color: #44B352;}
header .left-menu .menu-tab:hover .dropdown_box {opacity: 1; z-index: 10; background-color: #fff;}
*/


header .head_search {float: left;height: 100%;  display: table; position: relative;}

header #menu  {height: 100%; display: table; padding-top: 10px; }
header #menu .menu-tab {display: table-cell; line-height: 64px;  text-align: center; position: relative; transition: all 0.3s; 
border-top-left-radius: 5px;border-top-right-radius: 5px;}
header #menu .menu-tab > a {font-size: 33px; color: #fff; padding: 0px 40px;text-decoration: none;font-family: 'font37regular';}

header #menu .dropdown_list_warpper {text-align: right; width: max-content;width: -moz-max-content; max-width: 60vw;}
header #menu .dropdown_box {opacity: 0; visibility: hidden; z-index: 0; transition: all 0.3s; position: absolute; top: 60px; text-align: center;  border-top-left-radius: 5px;    border-bottom-left-radius: 5px;	border-bottom-right-radius: 5px;} 
header #menu .dropdown_box .list {display: table-cell;text-align: right; display: inline-block; margin: 0px 30px;    vertical-align: text-top;    padding: 10px 13px; white-space: nowrap;}
header #menu .dropdown_box .list h4 {font-size: 16px;color: #333333;font-weight: bold; }
header #menu .dropdown_box .list a {display: block; font-size: 14px; color: #333333;line-height: 27px;}

header #menu .dropdown_box .title_list {display: table-cell;text-align: right; display: inline-block; margin: 30px;    vertical-align: text-top; padding: 10px 13px; white-space: nowrap;}
header #menu .dropdown_box .title_list h4 {font-size: 16px;color: #333333;font-weight: bold; }

header #menu .menu-tab:hover { background-color: #fff;box-shadow: 0 0 15px 0 rgba(0,0,0,0.13); }
header #menu .menu-tab:hover > a {color: #44B352;}
header #menu .menu-tab:hover .dropdown_box { visibility: visible; opacity: 1; z-index: 10; background-color: #fff;}


header #search {position: relative;display: table-cell; height: 100%; z-index:99;  }
header #search .search_btn:before {width: 27px;height: 27px; background:  url(images/search_icn.png) center center no-repeat;
    left: 0px !important;}
header #search input {position:absolute;bottom: 0px; top: 0px; left: 0px;  opacity: 0;border: none;background: #fff; color: #6C6C6C;font-size: 24px;    height: 100%;}

header #search.focus { width: 100%;background: #fff;}
header #search.focus .search_btn {left: 20px !important;background: #fff url(images/search_focus.png) center center no-repeat;}
header #search.focus .search_btn {
	-ms-transform: rotate(359deg); /* IE 9 */
	-webkit-transform: rotate(359deg); /* Chrome, Safari, Opera */
	transform: rotate(359deg); -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
}
header #search.focus input {
   width: 600px;
    opacity: 1;
    background: #fafbfd;
    
}

/* -------- --------------------------------------- */
/* FOOTER  */
/* ----------------------------------------------- */



footer .kampus #contact #mail {margin-right: 50px;}



/* ----------------------------------------------- */
/* Page layout */
/* ----------------------------------------------- */

#page{ margin-left: auto; margin-right: auto; position:relative; padding-top: 80px; }
body.rtl #page { direction:rtl; text-align:right;  }
body.ltr #page { direction:ltr; text-align:left; }

/* ----- main head  ----- */
.main_head { position: relative; min-height: 300px; }
.main_head .content { padding: 10px 0 25px 0; max-width: 600px; word-wrap: break-word;}



.row {margin-top: 20px; margin-bottom: 20px;}
.sec_pic {height: 220px;}

/* tabs */

.tabs .tab a { font-size: 18px;}

/* ----- filter  ----- */
.filter form span { font-size: 18px;}
.filter form select {border-bottom: 4px solid #44B352; font-size: 15px;font-weight: bold;line-height: 15px;}

.filter .tab {font-size: 20px;padding: 0px 40px; 	font-weight: bold;}

/* ----- titles  ----- */

.title_basic { line-height: 90px; font-size: 90px; }


.clasic_span {font-size: 16px;color: #6D6D6D;line-height: 20px;}
.black_title {font-size: 25px;color: #000000;font-weight: bold;}
.green_title {color: #44B352;}

.full_btn {min-width: 100px;font-size: 16px;}

/* ----- article   ----- */
article {margin-top: 20px;}
article .article_pic {height: 320px;}
article h2 {margin: 0;}
article .article_inform {margin: 20px 0px; color: #6D6D6D; padding-right: 5px;}
article .article_inform .inf_location {margin-left: 10px;}
article .article_inform [data-font-icon="clock"] {margin-right: 35px;}
article .article_inform [data-font-icon="clock"]:before {color:#A1DD62;}
article .article_inform [data-font-icon="loction"]:before {color:#A1DD62;}
article .article_short_text {font-size: 16px;line-height: 24px;}
article .article_text {	font-size: 16px;line-height: 1.5;}


/* ----------------------------------------------- */
/* HOME PAGE */
/* ----------------------------------------------- */

#home_page .main_head {margin-bottom: 120px; height: 60vh !important; min-height: 460px;}
#home_page .main_head .pos_middle {top: 38% !important;}
#home_page .main_head .title {font-size: 120px; padding-top: 10px;border-top: 6px solid #fff;}
#home_page .main_head .after_title { display: block; margin: 0 auto; 	 background: #fff; line-height: 21px;  border-radius: 100px;color: #000; font:21px 'Assistant', sans-serif;	width: 300px; margin-top: 15px;}
#home_page .main_head .pos {bottom: -70px; position: absolute; }

/* ----- service_menu  ----- */
.service_menu {background-color: #44B352;height: 180px; border-radius: 100px; max-width: 960px; margin: 0 auto;text-align: center;}
.service_menu h3 {font-size: 14px;color: #FFFFFF; }
.service-slick{max-width: 800px;margin: 0 auto;}
.service_menu a .icon-img { height: 65px; width: 65px;   margin-bottom: -10px;}
.service_menu a span {font-size: 16px;color: #FFFFFF; }
.service_menu a span:after {}


.article_list .short_text { max-height:70px; overflow: hidden; line-height: 1.5; margin-bottom: 15px; }


/* ----- article_list  ----- */
 .article_list .pic:after {padding-bottom: 65% !important;}
 .article_list .content label {color: #44B352;font-size: 20px;line-height: 120%;}
 .article_list a {text-align: right!important; color: #6D6D6D;font-size: 16px;}

/* ----- calendar_sec  ----- */
.calendar_sec .clasic_list {padding: 15px 0px; }
.calendar_sec .clasic_list .title_list { padding-top: 15px;}
.calendar_sec .clasic_list .title_list .circle_pic {height: 150px; width: 150px; margin: 0 auto;}
.calendar_sec .clasic_list .title_list #add_to_calendar {margin: 10px auto;}
.calendar_sec .clasic_list .content_list {}
.calendar_sec .clasic_list .content_list h3 { font-size: 25px;line-height: 26px;}
.calendar_sec .clasic_list .content_list .inform {line-height: 12px;font-size: 12px;margin-top: 8px;}
.calendar_sec .clasic_list .content_list .inform span {display: inline-block;}
.calendar_sec .clasic_list .content_list .inform span:first-child {margin-left: 20px;}
.calendar_sec .clasic_list .content_list .short_text {margin-top: 8px;margin-bottom: 35px; max-width: 400px;font-size: 16px;}

/* ----------------------------------------------- */
/* SEARCH PAGE */
/* ----------------------------------------------- */
 
#search_page .main_head {background-color:#44B352 !important; }
#search_page .search_inp {display: block;width: 700px;	height: 46px;	background-color: #FFFFFF;	border: 1px solid #FFFFFF;}
#search_page .filter {text-align: center; background: #fff; line-height: 48px !important;}
#search_page .title_list h3 {  font-size: 1.92rem;}
#search_page .clasic_list {border-bottom: 2px solid #F0F0F0; padding-bottom: 20px;}
#search_page .clasic_list label {display: block;margin-bottom: 10px;}
#search_page .content_list [data-font-icon]:before{font-size: 25px;}

/* ----- events  ----- */
#search_page  .title_list .circle_pic {height: 150px; width: 150px; margin: 0 auto;}
#search_page  .content_list h3 {font-size: 30px;line-height: 26px;}
#search_page  .content_list .inform {line-height: 12px;font-size: 16px;}
#search_page  .content_list .short_text {margin-top: 8px;margin-bottom: 35px; max-width: 400px;display: block; font-size: 16px;color: #6D6D6D;line-height: 22px;}
#search_page   .pos {bottom: 0;}
#search_page   .pos #read_more {float: left;}
#search_page   .pos:after {
    content:"";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -23px;
    height: 0.5em;
    border-top: 1px solid #dbdbdb;
    z-index: -1; 
}

.add_event_box .status_box .price {font-size: 18px;margin-top: 8px;}
.reg_btn {
margin-top: 8px;
}
/* ----- articles  ----- */
#search_page  .article_list { margin-top: 36px; border-bottom: 1px solid #F0F0F0;}
#search_page  .article_list .content { overflow: visible;}

/* ----------------------------------------------- */
/* BOARDS PAGE */
/* ----------------------------------------------- */

#boards_page .info {min-width: 500px;}


#boards_page .clasic_list .post_pic {margin-top:  15px;}
#boards_page .clasic_list .title_list {padding-top: 15px;}
#boards_page .clasic_list .title_list h3 {font-size: 24px;line-height: 24px;}
#boards_page .clasic_list .title_list span {font-size: 12px;}
#boards_page .clasic_list .content_list { padding-left: 60px;}
#boards_page .clasic_list .content_list span {font-size: 14px;}
#boards_page .clasic_list .opt_list {}
#boards_page .clasic_list .opt_list span {font-size: 12px;line-height: 18px;}

#boards_page .full_btn {color: #FFFFFF !important;    padding: 0 10px;}


#call_action {}
form#call_action {min-width: 750px;  }
form#call_action_external {min-width: 750px; }
form p { text-align: right; }
#signature { width: 250px; position: relative; }
#signature_inp {  }
#signature_inp canvas { background-color: #ececec;border-radius: 10px; }


/* ----------------------------------------------- */
/* boards_list_page PAGE */
/* ----------------------------------------------- */
 
#boards_list_page .title_basic {}

/* ----------------------------------------------- */
/* CALENDAR PAGE */
/* ----------------------------------------------- */
#calendar_box { width: 90%;}

#calendar_page .calendar_sec .clasic_list .title_list .circle_pic {height: 200px; width: 200px; margin: 0 auto;}
#calendar_page .calendar_sec .clasic_list .content_list h3 {font-size: 30px;line-height: 26px;}
#calendar_page .calendar_sec .clasic_list .content_list .inform {line-height: 12px;font-size: 16px;}
#calendar_page .calendar_sec .clasic_list .content_list .short_text {margin-top: 8px;margin-bottom: 35px; max-width: 400px;display: block; font-size: 16px;color: #6D6D6D;line-height: 22px;}
#calendar_page .calendar_sec  .clasic_list  .pos {bottom: 0;}
#calendar_page .calendar_sec  .clasic_list  .pos #read_more {float: left;}
#calendar_page .calendar_sec  .clasic_list  .pos:after {
    content:"";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2px;
    height: 0.5em;
    border-top: 1px solid #dbdbdb;
    z-index: -1; 
}


.month_list .days .num_day {font-size: 30px ;}
.month_list .header [data-font-icon] {font-size: 50px;}
.month_list .header [data-font-icon="left-vector"]:before { left: -30px; top: 33px; }
.month_list .header [data-font-icon="right-vector"]:before {right: -30px; top: 33px; }

/* ----------------------------------------------- */
/* POINTS PAGE */
/* ----------------------------------------------- */
#points_page .filter {padding: 0px !important; background-color: #fff !important; border-bottom: 1px solid #DEDEDE; }

#points_page .add_ask  {border: 1px solid #DEDEDE; padding: 0px;}

/* ----------------------------------------------- */
/* SPORT PAGE */
/* ----------------------------------------------- */
#sport_page .filter {padding: 0px !important;  width: 100%; background-color: #fff !important; border-bottom: 1px solid #DEDEDE; }


/* ----------------------------------------------- */
/* PERSONAL PAGE */
/* ----------------------------------------------- */
#personal_page .filter {background: none !important; margin-bottom: 0px; margin-top: 35px;}
#personal_page section {display: none;}
#personal_page section.active {display: block;}

#personal_page .input-field label { top: -7px !important;}
#personal_page .frmUL li {
    margin-bottom: 30px !important;
}

/* ----- filter  ----- */
.filter .tab .icon_menu { height: 51px; width: 50px;}
.filter .tab#coins_tab .icon_menu{ background-position-x: -264px; border-radius: 100%;}
.filter .tab#coins_tab.active .icon_menu { background-position-x: -307px;}
.filter .tab#coins_tab:hover .icon_menu { background-position-x: -307px;}

.filter .tab#points_tab .icon_menu{ background-position-x: -45px; }
.filter .tab#points_tab.active .icon_menu { background-position-x: -2px;}
.filter .tab#points_tab:hover .icon_menu { background-position-x: -2px;}

.filter .tab#ticket_tab .icon_menu{ background-position-x: -176px;  border-radius: 100%;}
.filter .tab#ticket_tab.active .icon_menu { background-position-x: -220px;}
.filter .tab#ticket_tab:hover .icon_menu { background-position-x: -220px;}

.filter .tab#updates_tab .icon_menu{ background-position-x: -90px; }
.filter .tab#updates_tab.active .icon_menu { background-position-x: -134px;}
.filter .tab#updates_tab:hover .icon_menu { background-position-x: -134px;}

/* ----- my_courses ----- */
#personal_page .clasic_list h3 {font-size: 20px;font-weight: bold;}
#personal_page .clasic_list span {font-size: 16px; }

#personal_page .my_courses {color: #63656A; list-style-type: none;}
#personal_page .my_courses h2 {	font-size: 55px;line-height: 66px;}
#personal_page .my_courses li h3 {font-weight: bold;font-size: 16px;line-height: 34px;}
#personal_page .my_courses li h3:hover {color: #44B352;}
#personal_page .my_courses li h3:after {content: ""; height: 20px; width: 20px;background: url(/main/themes/agd/images/green_star.png)  no-repeat;background-size: contain; }

#personal_page .my_courses .clasic_list {margin: 15px 0px;}
#personal_page .my_courses .clasic_list .title_list {padding: 10px;}
#personal_page .my_courses .clasic_list .title_list .pic span {background-size: contain !important;}
#personal_page .my_courses .clasic_list .content_list {display: inline-block;text-align: right;color: #63656A;font-size: 16px;}
#personal_page .my_courses .clasic_list .content_list {	font-size: 20px;color: #63656A;}
#personal_page .my_courses .clasic_list .content_list span {display: block;color: #A8A8A8;font-size: 16px;}

/* ----- coins_sec ----- */

 
 .coins_num {font-size: 100px; color: #f6a623; text-align: center;}
 .coins_num:before {content: "לך יש";display: block;position: relative; top:27px;font-size: 16px;color: #63656A;}
 .coins_num:after {content: "מטבעות";display: block;position: relative;    bottom: 14px;font-size: 16px;color: #63656A;}


#personal_page #coins_sec.active {display: block;}
#personal_page #coins_sec .clasic_list {height: 100px; display: flex; align-items: center; position: relative; margin-top: 15px;}
#personal_page #coins_sec .clasic_list:before {content: ""; display: block;width: 2px; background-color: #CFCFCF; position: absolute;right:115px; bottom: 0; top:0; height: 100%;}
#personal_page #coins_sec .clasic_list.active:before {background-color: #7ED321;}
#personal_page #coins_sec .clasic_list .title_list {}
#personal_page #coins_sec .clasic_list .title_list .circle_pic {position: relative; margin: 0 auto;height: 40px; width: 40px;border: 2px solid #CFCFCF;}
#personal_page #coins_sec .clasic_list .title_list .circle_pic span {position: absolute; top:8px; color: #CFCFCF; font-size: 14px;  right: -40px;}
#personal_page #coins_sec .clasic_list.active .title_list .circle_pic span {  color: #7ED321;}

#personal_page #coins_sec .clasic_list.active .title_list .circle_pic { border: 2px solid #7ED321;}
#personal_page #coins_sec .clasic_list .content_list {}
#personal_page #coins_sec .clasic_list .content_list {color: #CFCFCF; margin: 0;}
#personal_page #coins_sec .clasic_list.active .content_list label {color: #7ED321 !important;font-size: 20px; display: block;}
#personal_page #coins_sec .clasic_list .content_list span {color: #929292;display: inline-block;}
#personal_page #coins_sec .clasic_list .opt_list .basic_btn {color: #CFCFCF; border: 1px solid #CFCFCF;}

#personal_page #coins_sec .clasic_list.active .opt_list .basic_btn {border: 1px solid #A1DD62;	color: #A1DD62;}
#personal_page #coins_sec .clasic_list:after {content: ""; display: block;border-bottom: 1px solid #F0F0F0; position: absolute; bottom: 0; left: 0; width: 80%;}

/* ----- points_sec ----- */

#personal_page 
#personal_page #points_sec.active {display: block;}
#personal_page #points_sec .clasic_list {color: #63656A; display: inline-block;}
#personal_page #points_sec .clasic_list  .title_list h3 {font-weight: bold;}
#personal_page #points_sec .clasic_list .content_list {font-size: 16px;}
#personal_page #points_sec .clasic_list .content_list span {max-width: 350px;}
#points_sec .full_btn {max-width: 350px; float: right; color: #fff;}
 
 .counts_points {font-size: 100px; color: #FFDB5E; text-align: center;}
 .counts_points:before {content: "לך יש";display: block;position: relative; top:27px;font-size: 16px;color: #63656A;}
 .counts_points:after {content: "כוכבים";display: block;position: relative;    bottom: 14px;font-size: 16px;color: #63656A;}

/* ----- requests_sec ----- */
.request_status {line-height: 16px;font-size: 16px;}
.request_status.new_request {color: #A1DD62;} /* בקשה חדשה */
.request_status.handled_request {color: #51A39D;} /* בקשה טופלה*/
.request_status.in_therapy {color: #929292;} /* בקשה בטיפול */

#personal_page #ticket_sec {display: none;}
#personal_page #ticket_sec.active {display: block;}
#personal_page #ticket_sec .clasic_list {line-height: 70px;border-bottom: 2px solid #F0F0F0;}
#personal_page #ticket_sec .clasic_list.active {background-color: #44B352; }
#personal_page #ticket_sec .clasic_list.active .content_list {color: #fff !important; }
#personal_page #ticket_sec .clasic_list.active .request_status {color: #fff !important; }
#personal_page #ticket_sec .clasic_list:hover {background-color: #44B352; }
#personal_page #ticket_sec .clasic_list:hover .content_list {color: #fff !important; }
#personal_page #ticket_sec .clasic_list:hover .request_status {color: #fff !important; }
#personal_page #ticket_sec .clasic_list .content_list {display: inline-block;text-align: right;color: #63656A;font-size: 16px;}
#personal_page #ticket_sec .clasic_list .content_list span {display: inline-block;}
#personal_page #ticket_sec .clasic_list .opt_list a {}

#personal_page #ticket_sec .request_box {    padding: 0px 50px 0px 0px; margin-top: 20px; color: #63656A; font-size: 16px;	line-height: 16px;border-bottom:1px solid #F0F0F0;}
#personal_page #ticket_sec .box {padding: 25px 0px;}
#personal_page #ticket_sec .request_box .my_request {border-bottom:1px solid #F0F0F0;}
#personal_page #ticket_sec .request_box .content {display: block; margin: 15px 0px;}
#personal_page #ticket_sec .request_box .answer .full_btn {width: 83.66px; color: #fff !important;}

/* ----- updates_sec ----- */

#personal_page 
#personal_page #updates_sec.active {display: block;}
#personal_page #updates_sec .clasic_list {line-height: 90px;border-bottom: 2px solid #F0F0F0;}
#personal_page #updates_sec .clasic_list .content_list {display: inline-block;text-align: right;}
#personal_page #updates_sec .clasic_list label {color: #000; font-size: 16px;}
#personal_page #updates_sec .clasic_list span {color: #63656A;font-size: 14px; padding-right: 20px;}
#personal_page #updates_sec .clasic_list .content_list span {display: inline-block;}
#personal_page #updates_sec .clasic_list .opt_list span {display: inline-block;}


/* ----------------------------------------------- */
/* TRANSPARENT PAGE */
/* ----------------------------------------------- */

#transparent_page .filter {border: none; }
#transparent_page .filter select {font-size:  15px !important;}
#transparent_page .filter span {font-size:  15px !important;}


#transparent_page .clasic_list {display: flex; align-items: center;padding: 10px 0px;}
#transparent_page .clasic_list .title_list {padding: 10px;}
#transparent_page .clasic_list .title_list .pic span {background-size: contain !important;}
#transparent_page .clasic_list .content_list {display: inline-block;text-align: right;color: #63656A;font-size: 16px;}
#transparent_page .clasic_list .content_list {	font-size: 20px;color: #63656A;}
#transparent_page .clasic_list .content_list span {display: block;color: #A8A8A8;font-size: 16px;}
#transparent_page .clasic_list:after {content: ""; display: block;border-bottom: 1px solid #F0F0F0; position: absolute; bottom: 0; left: 0; width: 100%;}


#transparent_page .article_list {margin-bottom: 20px; margin-top: 10px;}
#transparent_page .article_list .pic:after {padding-bottom: 65% !important;}
#transparent_page .article_list label {color: #6D6D6D;font-size: 20px;	line-height: 18px;}
#transparent_page .article_list span {font-size: 16px;}
#transparent_page .article_list a {text-align: right; color: #6D6D6D;font-size: 16px;}

/* ----------------------------------------------- */
/* EVENT PAGE */
/* ----------------------------------------------- */


#event_page article {margin-top: 20px;}
#event_page article h2 {font-size: 50px; line-height:51px; }

 .add_event_box .status_box span:before {height: 55px; width: 55px;}
.add_event_box .status_box {min-height: 200px; width: 31%;}
/* ----------------------------------------------- */
/* marathons PAGE */
/* ----------------------------------------------- */
#marathons .clasic_list .title_list h3 { font-size: 1.92rem;}

#marathons .num_places {font-size: 50px;}
#marathons .num_places span {font-size: 25px;}

 .num_places {font-size: 100px; }
 .num_places:before {font-size: 16px;}
 .num_places:after {font-size: 16px;}


#marathons .clasic_list [data-font-icon]:before{font-size: 50px;}


/* ----------------------------------------------- */
/* class PAGE */
/* ----------------------------------------------- */
.cmp_box { 
    width: 31%;
}
.cmp_box h3 {white-space: nowrap;  }

#class form {display: inline-block;}
#class #search_class {}
#class #class_campus_filter {}

#class_page th, td { line-height: 50px;}

#class .clasic_list .title_list h3 { font-size: 1.92rem;}

#class .num_places {font-size: 50px;}
#class .num_places span {font-size: 25px;}

#class .clasic_list [data-font-icon]:before{font-size: 50px;}

/* ----------------------------------------------- */
/* month report PAGE */
/* ----------------------------------------------- */
#month_report_page .main_head {min-height: 420px;}
#month_report_page .main_head .pos_middle {top: 47%; width: 100%;}
#month_report_page .main_head .pos {bottom: -320px; }


#month_report_page .main_head .pos iframe {width:650px; height: 400px;}
#month_report_page .main_head [data-font-icon] {font-size: 50px; }
#month_report_page .main_head .btn_vector {margin: 0 60px;}

#month_report_page .collapsible {margin-top: 320px;}

/* ----------------------------------------------- */
/* about PAGE */
/* ----------------------------------------------- */

form#faq_mail_stuff {min-width: 500px; }


#signup_box .inner { padding: 0px !important; }
#page.Signup #signup_box .inner,
#page.Signup #popLoginPage .inner{ max-width:600px; margin: 0 auto; padding-top: 40px !important; }
#page.Signup .main_head { display: block !important; }